[Global]
LICENSE_AGREE_TITLE=Lizenzvereinbarung
LICENSE_TITLE=<b>Lesen Sie den folgenden Lizenzvertrag. Drücken Sie die BILD-NACH-UNTEN-TASTE, um den gesamten Vertrag zu lesen.</b>
LICENSE_TIP=<b>Um Druckersoftware installieren zu können, müssen Sie alle Bedingungen dieses Lizenzvertrags anerkennen.</b>

AGREE_CAPTION=<center>Einverstanden</center>
DISAGREE_CAPTION=<center>Nicht einverstanden</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installieren</center>
CANCEL_CAPTION=<center>Abbrechen</center>

COPY_CAPTION=Datei %s kopieren

OverwriteFile=Die Datei ist bereits vorhanden. Möchten Sie sie überschreiben?
OverwriteFileTitle=Datei überschreiben?

YES=<center>Ja</center>
YesToAll=<center>Alle mit „Ja“ beantworten</center>
NO=<center>Nein</center>
NoToAll=<center>Alle mit „Nein“ beantworten</center>
CANCEL=<center>Abbrechen</center>

DirBrowse=Verzeichnis auswählen


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Zielverzeichnis auswählen
DIRECTORY_CHOOSE_DESC= Das Installationsprogramm installiert die Software im folgenden Ordner. Wenn Sie die Software in einem anderen Verzeichnis installieren möchten, klicken Sie auf '"%DIRECTORY_SELECT.BROWSE_BUTTON%"' und wählen Sie einen anderen Ordner aus.
BROWSE_BUTTON=Durchsuchen...
DIRECTORY_CHOOSE_FOLDER=Zielordner
FOLDER_BROWSE_TEXT=Wählen Sie das Installationsverzeichnis aus.
